Novo firmware 1.4 para DSi bloqueia flashcards

A nintendo lançou ontem um novo firmware para o Nintendo DSi. O novo firmware traz pequenas melhorias como envio de fotos para o Facebook e melhorias do Browser interno, porém traz um gigantesco problema: bloqueia o uso de flashcards no aparelho.

De acordo com o pessoal do TehSkeen e confirmado pelo pessoal do GBATemp, o firmware 1.4 impede o funcionamento do Acekard 2i e de provavelmente outros flashcards especiais para o novo handheld da Nintendo.

Apesar dos flashs possuírem firmware atualizável, no momento nada da parte dos desenvolvedores foi criado para passar por cima da proteção do novo firmware 1.4, sendo assim o mais recomendável é NÃO atualizar o seu DSi em hipótese alguma, além de também desligar o WiFi do aparelho, já que de acordo com os termos da Nintendo o aparelho pode ser atualizado automaticamente sem o seu consentimento.

No mais, a única desvantagem de não atualizar é que você não poderá acessar o DSi Shop, pelo menos não por enquanto.

Gostei(0)Não Gostei(0)
  • leonardo eloy(antigo ofoda9)

    QUE FODA!!!!
    E QUASE A MESMA COISA QUE TA ACONTECENDO COM O PSP
    NAO PODE MAIS USAR A PSN SE TIVER UM CFW

    Gostei(0)Não Gostei(0)
  • Rafael Daolio

    desvantagem em usar o DSiShop? fala sério, da agonia entrar la.. não tem nada que vale a pena comprar... Animal Crossing Calculator? piff... useless.

    Gostei(0)Não Gostei(0)
  • dwight

    comprei um wii no lugar desse dsi ai,
    dizem q a camera eh vga, e o browser n v youtube,
    ainda bem q n gastei dinheiro com isso

    Gostei(0)Não Gostei(0)
  • Nick-kun342e

    @leonardo eloy

    Só que tem uma coisa quem tem um psp com uma CFW não tem a mínima necessidade de acessar a PSN, pra que entrar numa loja virtual que vc não pode comprar se vc pode jogar de graça?¬¬

    @Rafael Daolio

    Sinceramente as lojas virtuais ainda são muito fracas a menos pior pra mim é a do wii empatada com a PSN.

    @dwight

    Browser pra portáteis em geral é uma porcaria, mas o PSP pra quem tem desbloqueado pode instalar um port do netfront(se não me engano) e ainda temos o PSPTube(pra ver o youtube)

    Gostei(0)Não Gostei(0)
  • Yiori

    @leonardo eloy
    eu entro na psn com minha firmware 5.50GEN-A tranquilo.

    Gostei(0)Não Gostei(0)
  • japa

    mas o firmware 5.50GEN-A vc tem que ficar instalando ele se desligar completamente então prefiro o 5.00 m33-6.

    Gostei(0)Não Gostei(0)
  • Maptheus

    LOL Foda !

    Gostei(0)Não Gostei(0)
  • Marcio

    # japa comentou em 08/01/2009 @ 21:51

    mas o firmware 5.50GEN-A vc tem que ficar instalando ele se desligar completamente então prefiro o 5.00 m33-6.
    ------------------------------------------------------------------------------------------------
    Bem...pelo menos com a versão 1000 e 2000 isso nao ocorre ^^" .. to usando o 5.50GEN-B ... acesso a PSN normal.

    Gostei(0)Não Gostei(0)
  • Hogther

    Estamos urgentemente precisando de um Wanikoko para o DSi.

    Gostei(0)Não Gostei(0)
  • Diego Martin

    "# japa comentou em 08/01/2009 @ 21:51

    mas o firmware 5.50GEN-A vc tem que ficar instalando ele se desligar completamente então prefiro o 5.00 m33-6."

    Exceto que não.=_=

    Nick-kun342e, na verdade também não existe um port do netfront, é só um homebrew que libera um poucos mais de memória para o browser padrão (é uma merda, fica travando que é uma beleza), compensa BEM mais instalar o PSPKVM e emular o opera mini, fica bem mais rápido navegar (exceto os downloads, que ficam mais lentos).

    A PSN esta muito boa, além de comprar jogos completos por um bom preço, é possivel baixar addons, wallpapers e trilhas sonoras de jogos (não muito revelante, mas até que é legal).E agora com o PSPGO! provavelmente vai melhorar muito a PSN.

    O foda é que bloquearam os FW 5.00 na PSN, o que fode completamente quem ainda não abandonou o M33.

    Gostei(0)Não Gostei(0)
  • Rafael Daolio

    cara.. o que o Hogther falou é verdade... precisamos urgentemente de um Waninkoko/Dark_Alex na cena DSi, o console tem suas ótimas qualidades...mas falta alguém dedicado pra desenvolver para ele. Imagina conseguir um HB pra fazer videochamadas? ou entao fazer um M33 pro firmware do DSi? conseguir rodar jogos de DSi através do cartão de memoria que o próprio DSi tem entrada... emuladores como GBA/SNES/NES ou então algum tipo de navegador de internet mais parrudo e atualizavél...só falta mesmo esperar =(

    Gostei(0)Não Gostei(0)
  • Nick-kun342e

    @Diego Martin

    Eu me confundi mesmo, obrigado por alertar.A PSN com a trilha sonora dos jogos parece promissor^^

    Gostei(0)Não Gostei(0)
  • Miguel Sousa

    O Rafael Daolio disse umas coisas interessantes.
    Já pensei muito que uma aplicação que falta na DSi é algo que permita fazer videochamadas ou mesmo chamadas pela consola. Sei que existe um homebrew qualquer que permite fazer chamadas voip, mas acho que não funciona tão bem como deveria.
    Imagina, estares em qualquer lado, ligares-te a uma rede wireless qualquer e consegues fazer a chamada que quiseres a custo zero. Muito bom!
    A outra sugestão de a DSi conseguir carregar homebrew ou mesmo jogos, através do cartão SD que vem de lado na DSi era perfeito. Acabavam-se com os flash cards e as limitações de velocidade dos cartões microsd.

    Emulador de GBA acho que só quando realmente conseguerem desbloquear as verdadeiras funções da DSi, tais como o processador mais potente. Até agora, apenas conseguem por a consola a trabalhar em modo DS e não em DSi. Espero ansiosamente um emulador GBA para que a consola fique mais completa ainda do que é.

    Abraço.

    Gostei(0)Não Gostei(0)
  • TioSolid

    Provavelmente quem vai virar o mago do DSi vai ser o Bushing também.. a não ser que apareça um novo na cena por ae

    Gostei(0)Não Gostei(0)
  • Miguel Sousa

    Realmente, não estou a ver mais ninguém aparecer como o mago da DSi sem ser o Bushing.

    Mas vi uma coisa interessante aqui:

    http://forum.gbadev.org/viewtopic.php?p=169504#169504

    Parece que há mais alguém a investigar como a coisa funciona. :)

    Gostei(0)Não Gostei(0)
  • shi-kun

    ele bloqueou até o DSIONE? eu tava doido pra comprar um dsi e esse flash card pq na propaganda diz q ele é autoatualizavel é só pregar ele na usb do pc com um adaptador que vem junto..que ele atualiza, e ele tem que cumprir oq promete pq a final alem de ser o melhor flash card ele é 200 reais xD

    bloqueou mesmo tio solid?

    Gostei(0)Não Gostei(0)
  • roberto

    Olá pesoal, o DSi é ótimo vale mto apena comprar mas eu atualizei ele pelo DSi Shop e a Nintendo bloqueou meu R4i, agora eu não sei como desbloqueia, por favor se alguém souber me ajude!!!

    Gostei(0)Não Gostei(0)
  • Miguel Sousa

    Bloqueou todos os flashcards. Agora não há nada a fazer a não ser esperar que os tipos que fabricam e suportam os flashcards lancem uma solução...

    Gostei(0)Não Gostei(0)
  • Mario

    O DSi é o melhor console que vi a Nintendo fazer só que blokearam meu acekard2i pelo system update que eu fiz e infelizmente eu não sabia nada disso, eu preciso saber como desbloqueia essa joça!

    Gostei(0)Não Gostei(0)
  • ZEDOPICADIN

    ó! e agora quem poderá nos ajudar ???

    EU o Waninkoko !!!!!

    ....eh isso que eu quero ouvir ^^.....

    Gostei(0)Não Gostei(0)
  • João F. Neto

    Amigos...
    Quando comprei o DSI ... doido prá acessar a net ... atualizei a porcaria prá versão 1.4 .. muito inocente ... sem saber que iria se tornar uma negação prá jogar ...
    Tem como desfazer a parada?

    Gostei(0)Não Gostei(0)
  • Rafael Daolio

    Joao, pra reverter ainda nao da, mas tem novos flashcards que ja tao rodando no 1.4 como R4i, só dar de olho pra ver se sai um update de sistema pro seu flashcard. =D

    Gostei(0)Não Gostei(0)
  • r4 karte

    Hello,
    I like this article because it was give me much details about R4.
    Thanks for sharing it.

    Gostei(0)Não Gostei(0)
  • Cezar

    Eu tambem me ferrei!!!
    Atualizei a bosta do software e travou o R4i, agora ferrou!!!

    Gostei(0)Não Gostei(0)
  • Castiel

    e agora eu tbm e nao conheço outras pessoas q tem ds!!!! Ajudem!!!

    Gostei(0)Não Gostei(0)
  • Daniel Gianni

    Eu nunca tive um DS mas estou pensando em comprar um mas estou em pânico com esse negócio de atualização que bloqueia flash card, vocês que são experientes podem me dizer se o DS Lite sofre desse mesmo mal ou posso comprar ele tranquilo? porque o DSi pelo jeito é meio rebelde pelo que dizem ai, atualiza mesmo sem permitir. Espero que alguém possa me ajudar...

    Gostei(0)Não Gostei(0)
  • SERGIO SAITO

    Meu filho só fez a copia dos arquivos do Akaio 1.6 e o DSi já não lê o ACEKARD, o menu fica em branco, ele não confirmou nenhuma atualização e deu esse problema (só fez a copia dos arquivos do Akaio 1.6), se alguem tiver alguma sugestão, por favor!

    Gostei(0)Não Gostei(0)
  • rodrigo

    QUE SE FODA!!!eu não consigo disbloquear o meu dsi fas 3 meses e mais esa não posso usar a porra da tenda nintendo dsi é tudo a mesma coisa de sempre pesquiso um saite para desbloquiar o dsi e não da pesquiso otro e não da e eu ja cansei de botar o acento nessas letras

    Gostei(0)Não Gostei(0)
  • Gilson Barker

    Comprei um Nintendo DSi para minha filha, porem fui fazer uma atualização e não completou em 100%, porém não quer mais ler o meu R4i, se alguem tiver uma solução para este problema, ficaria agradecido, quando dou um click na pasta R4i, pede para desligar o jogo e lê o manual...desde já agradeço os comentários e ajuda.

    Gostei(0)Não Gostei(0)
  • Gilson Barker

    Esqueci de complementar, o R4i está lendo em outros nintendo.

    Gostei(0)Não Gostei(0)
  • manobro

    aaavvvaaa

    Gostei(0)Não Gostei(0)
  • ana claudia

    Aconteceu o mesmo comigo. Existe alguma forma de desbloquear o dsi? Se alguém souber, por favor, de a dica.

    Gostei(0)Não Gostei(0)
  • fabio

    trecho retirado do site http://www.newsinside.org/nds/update-para-acekard2i-ak2i-permite-que-o-flashcard-funcione-no-nintendo-dsi-1-4

    Andando pelo fórum do GBATemp vi que lançaram um pequeno fix que corrige o problema de “compatibilidade” do Acekard2i com o Nintendo DSi rodando o novo firmware 1.4. Para quem não sabia, a Nintendo bloqueou o uso de alguns flashcards no DSi com o novo firmware 1.4 lançado a algumas semanas.

    APARENTEMENTE o fix não é oficial já que no site oficial do Acekard2i nada de novo foi publicado, porém um dos posts no GBATemp alertou que, como o fix se aproveita de um bug na identificação do cartucho pelo DSi, ele não poderia ser publicado no site oficial já que isso geraria alguns problemas de copyright.

    O IMPORTANTE É: O fix funciona. Diversos usuários já reportaram conseguir usar o Acekard2i no Nintendo DSi rodando o firmware 1.4. Para instalar basta seguir os seguintes passos:

    - Se você tem um DSi rodando o firmware 1.3 ou mais antigo:

    Copie o arquivo ak2ifw_update_14_DSi.nds para seu Acekard2i normalmente;
    Roda o update diretamente do DSi como se ele fosse um jogo;
    Aguarde o processo e reinicie seu DSi.
    - Se você tem um DSi rodando o firmware 1.4:

    Bailou. Vai precisar de um DS lite / Fat para fazer o update :(
    Copie o arquivo ak2ifw_update_14_DSi.nds para seu Acekard2i;
    Coloque o cart em um DS lite / fat. Rode o update como se ele fosse um jogo;
    Aguarde o processo terminar.
    Lembrando que o update irá alterar o ícone do seu Acekard2i para o ícone do jogo Danny Phantom, seja lá por que motivo aleatório. Outra coisa é que esse update ainda não foi testado com Acekards piratas, então rode-o por sua conta e risco. O outro arquivo do pacote (ak2ifw_update_14_DSL.nds) é usado para atualizar carts “em massa”, já que ele permite que você atualize um cart atrás do outro, sem ter que desligar o DS. Útil apenas para quem tem lojas ou coisa do tipo. No mais, download abaixo.

    Download fix para Acekard2i no Nintendo DSi firmware 1.4

    Gostei(0)Não Gostei(0)
  • keetongu

    mesmo se eu fazer o update 1.4 e ai depois formatar eu continuo com esse update ou eu volto para as configuraçoes originais????

    Gostei(0)Não Gostei(0)
  • Fábio

    Tenho certeza de que a atualização 1.4 eh a que bloqueia os flashcards, aconteceu isso com o meu ds um mes atra e desde então não consigo mais jogar.

    Gostei(0)Não Gostei(0)
  • Débora Brisighello

    Ola aconteceu isso comigo. Eu tenho um nintendo dsi xl e tenho um r4 v1.4 que serve nele porem um serto dia eu entrei na internet com o ds .ainda nao havia acontecido nada com meu r4 eu ate joguei com ele depois de ter mechido na net com meu r4 ai eu entrei em um site da nintendo e meu r4 parou de funcionar .aparece na tela escrito assim:se a produzido um error mantenha oprimido lo boton power e consulte o manul de sua consola para mais informaçães.O PIOR DE TUDO ISSO É QUE EU COMPREI UM NOVO R4 PARA O MEU DSI XL(NA VERSÃO 1.4) E ACHEI QUE SE EU ENTRASSE NA INTERNET SEM QUE O R4 ESTIVESSE NA CONSOLA NÃO IRIA ACONTECER ISSO NOVAMENTE.......(EU ESTAVA ENGANADA)O MEU R4 TRAVOU DE NOVO Q RAIVA!!!!E DESCOBRI QUE A NINTENDO QUE ESTAVA TRAVANDO OS R4 AO ENTRAR EM QUALQUER SITE DELA.(E AINDA POR CIMA EU TINHA ATUALIZADO O MEU DSI XL)MAIS ISSO ACONTECEU SEM QUE O R4 ESTIVESSE NA CONSOLA achei isso muito estranho.ENFIM....Eu gostaria de saber se tem algum jeito de fazer com que meus r4s voltem ao noormal.se puder me responder no meu imail eu agradeço muito.

    Gostei(0)Não Gostei(0)